<section class="user-edit-component-container">
  <h1 class="user-edit-header">השלמת פרטים</h1>
  <form>
    <div class="input-container">
      <span class="age">גיל</span>
      <div class="input-wrapper">
        <input type="number" placeholder="גיל" />
      </div>
    </div>
    <div class="input-container-gender">
      <span class="gender">מגדר</span>
      <div class="input-wrapper-gender">
        <input type="checkbox" id="gender" />
        <label for="gender">זכר</label>
        <input type="checkbox" id="gender" />
        <label for="gender">נקבה</label>
        <input type="checkbox" id="gender" />
        <label for="gender">אחר</label>
      </div>
    </div>
    <div class="input-container">
      <span class="email">כתובת דוא"ל</span>
      <div class="input-wrapper">
        <input type="email" placeholder='דוא"ל' />
      </div>
    </div>
    <div class="input-container">
      <span class="password">סיסמה נוכחית</span>
      <div class="input-wrapper">
        <input type="password" placeholder="סיסמה נוכחית" />
      </div>
    </div>
    <div class="input-container">
      <span class="new-password">סיסמה חדשה</span>
      <div class="input-wrapper">
        <input type="password" placeholder="סיסמה חדשה" />
      </div>
    </div>
    <button class="btn-edit" type="button">עדכון פרטים</button>
  </form>
</section>
